\documentclass{MHM2_lectures}

\newcommand{\vek}[1]{{\boldsymbol #1}}
\newcommand{\phs}[1]{^{(#1)}}
\newcommand{\fl}{'} % Fluctuation

\begin{document}
    
\maketitle{3}{Periodic cell problem revisited}

\tableofcontents

\section{Cell problem}
%
\begin{itemize}

\item Recall from Lecture~II

\item Recall from Lecture~III of Part~I~(with adjusted notation $\vek{x} \leftarrow \vek{y}$, $\vek{X} \leftarrow \vek{x}$)

\begin{align*}
    \vek{e}( \vek{x}, \vek{y} )
    =
    \vek{E}( \vek{x} )
    +
    \vek{e}\fl( \vek{y} ),
    &&
    \vek{\nabla}^\mathsf{T}
    \left( 
        \vek{L}( \vek{x} )
        \vek{e}\fl (\vek{x} )
    \right)
    =
    -
    \vek{\nabla}^\mathsf{T} 
    \left( 
        \vek{L}( \vek{x} )
        \vek{E} 
     \right)
\end{align*}

\end{itemize}

\section{Variational characterization of homogenized properites}

\section{Helmholtz decomposition}

%\Reference

\Acknowledgement

\end{document}